 
a:link		{ color: #afe500; font-family: Verdana,Arial; text-decoration:none; }
a:visited		{ color: #afe500; font-family: Verdana,Arial; text-decoration:none; }
a:hover		{ color: #afe500; font-family: Verdana,Arial; text-decoration:none; }

select		{ font-family: Verdana; font-size: 10pt; color: #afe500; background-color: #afe500 }

body { font-family: Verdana,Arial;
		font-size: 10pt;
		color: #afe500;
		cursor:url("/ufo/img/best.cur");
		scrollbar-darkshadow-color: #333333; 
		scrollbar-track-color: #333333; 
		scrollbar-face-color:#333333; 
		scrollbar-shadow-color:#afe500; 
       scrollbar-highlight-color: #005500; 
       scrollbar-3dlight-color: #005500; 
       scrollbar-arrow-color: #005500 }